=== debian/control ===
Source: mate-conf-editor
Section: utils
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               libmateconf-dev,
               libgtk2.0-dev,
               gettext,
               libdbus-glib-1-dev,
               scrollkeeper,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               pkg-config,
               intltool,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-conf-editor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-conf (>= 1.1.0),
         mate-polkit
Description: An editor for the MateConf configuration system
 MateConf-Editor is a tool used for editing the MateConf configuration database.  
 This is not the recommended way of setting desktop preferences, but it might 
 be useful when the proper configuration utility for some software provides no 
 way of changing some option.
